> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wyzecash.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Consultar subconta

> Uma subconta com o saldo atribuído atual, o e-mail, o metadata e a chave Pix do cliente.

Escopo `transactions:read`. Excluída ou de outra conta: `404 NOT_FOUND`.

**id** `string` *required*

`sacc_` + 32 hex ou o seu `externalId`.

## Resposta

O formato de [Criar subconta](https://docs.wyzecash.com.br/referencia/subcontas/criar-subconta.md): os campos da lista com o `email`, o `document` (CPF ou CNPJ do titular) e a chave Pix do cliente (`pixKey.key`) **inteiros**, mais o `metadata`. Na [lista](https://docs.wyzecash.com.br/referencia/subcontas/listar-subcontas.md), o `document` e a chave vêm mascarados.

```bash cURL theme={null}
curl https://api.wyzecash.com.br/v1/subaccounts/vendedor-42 \
  -H "Authorization: Bearer bk_live_..."
```

```json 200 theme={null}
{
  "id": "sacc_9f1c2d3e4a5b6c7d8e9f0a1b2c3d4e5f",
  "name": "Ateliê da Ana",
  "externalId": "vendedor-42",
  "hasEmail": true,
  "email": "ana@exemplo.com",
  "saleFee": { "percentBps": 500, "fixed": 0 },
  "withdrawFee": { "percentBps": 0, "fixed": 200 },
  "balance": 14200,
  "active": true,
  "document": "123.456.789-00",
  "pixKey": { "keyType": "cpf", "key": "123.456.789-00", "holderName": "Ana S.", "institution": "Banco Exemplo" },
  "metadata": { "plano": "pro" },
  "createdAt": "2026-10-08T15:00:00.000Z"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.